<?php
## INDEX gegen DB
if (!isset($_SESSION))
{
    session_start();
}
if(!isset($_SESSION['global_uid'])) {
    header("location:../php/login.php");
}
include_once '../config/smarty.php';
$smarty = new SmartyAdmin();
require_once ("../config/datenbankanbindung.php");
$templatename = substr(basename($_SERVER['PHP_SELF']) , 0, -3) . "html";
if (isset($_SESSION['global_hs']))
{
    $smarty->assign('hs', $_SESSION['global_hs']);
}
else
{
    $smarty->assign('hs', '');
}
if (isset($_SESSION['global_stg']))
{
    $smarty->assign('stg', $_SESSION['global_stg']);
}
else
{
    $smarty->assign('stg', '');
}

$smarty->display("$templatename");
?>
